<?php

function pr_enqueue_script() {
	
	wp_register_script( 'Bootstrap', get_template_directory_uri() . '/js/bootstrap.min.js', array( 'jquery' ), '3.3.4', true );
	wp_register_script( 'Bootstrap-modal', get_template_directory_uri() . '/js/bootstrap.youtubepopup.min.js', array( 'jquery' ), '3.3.4', true );

	wp_register_script( 'index', get_template_directory_uri() . '/js/index.js', array(
		'jquery',
		'Bootstrap',
		'Bootstrap-modal',
		
	), '1.0', true );


	wp_enqueue_script( 'index' );
}

add_action( 'wp_enqueue_scripts', 'pr_enqueue_script' );
include( __DIR__ . '/libs/customize.php' );

function ali_single_image_get_alt($images, $once = false){
	
    if(!is_array($images)) { return array(); }

    $result = array();
	
    foreach($images as $val) {
		
        $alta = explode('/', $val);
        $alta = $alta[count($alta)-1];
        $alt  = str_replace('-', ' ', substr($alta, 0, strpos($alta, '.')));

        $result[] = array(
            'url' => $val,
            'alt' => $alt
        );
    }

    if($once && count($result)) { $result = array_shift($result); }

    return $result;
}
function mailing($mail){
	if (!$mail) return false;
$url = get_bloginfo('url'); 
	 wp_mail($mail, $url, $_POST['name_fio']."\r\n".$_POST['email']."\r\n".$_POST['message']);
}
function catch_mailing($mail) {
        if ( isset( $_POST['mailing'] ) && wp_verify_nonce( $_POST['mailing'], 'mailing_action' ) ) :
            mailing($mail);

        endif;
    }
