<?php get_header(); ?>
<?php echo cz('analytics')?>
<?php  $path_img = get_template_directory_uri(). '/_images/'; ?>
	<?php
	$info = new AEProducts();
	$info->setInfo( $post, $post->ID );
	$post_id = cz('product_id');
	$info->set(cz('product_id'));
	$images   = ali_single_image_get_alt( unserialize($info->getImages()) );
		$image    = ali_single_image_get_alt( array($info->getThumb()), true );
		if (!count($image) && $images) {
			$image = current($images);
		}
		$price   = ae_get_price($info->getPrice());
		$saleprice    = ae_get_price($info->getSalePrice());
		$price2 = preg_replace("/[^0-9,.]/", "", $price);
		$saleprice2 = preg_replace("/[^0-9,.]/", "", $saleprice);
$price_change = $price2  - $saleprice2;
$price_change_percent = $price_change/($price2/100);

	?>
<style>
#header_img{
	background: url(<?php echo cz('first_bg')?>) no-repeat top center;
}
.gallery{
	background: url(<?php echo cz('second_bg')?>) no-repeat top center;
}
.testimonials{
	background: url(<?php echo cz('third_bg')?>) no-repeat top center;
}
.form_container{
	background: url(<?php echo cz('fourth_bg')?>) no-repeat top center;
}
.buy_button > .buy_now{
	background: <?php echo cz('button_color')?>;
}
.buy_button > .buy_now:hover{
	background: <?php echo cz('button_color_hover')?>!important;
}
</style>
	<div id="header_img">
		<div class="container">
			<div class="row">
				<div class="col-sm-12">
					<div class="header_product_descr">
						<div class="entry_header_text_1 padding_top_35">
							<h1><?php echo cz('product_title')?></h1> 
						</div>											

						<div class="row">
							<div class="col-sm-5 width_767_33 width_600_100">
								<div class="medallion">
									<img class="img-responsive" src="<?php if ( cz('product_image')):?><?php echo cz('product_image')?><?php else:?><?php echo $image['url']; ?><?php endif;?>">
								</div>	
							</div>

							<div class="col-sm-7 width_767_66 width_600_100">

								<div class="entry_header_desc">
									<?php echo cz('product_description')?>
								</div>

								<div class="price">
									<span class="list_price"><?php echo $price ?></span> (You Save <span class="save_price"><?php  echo round($price_change_percent, 2)?> %</span>)
								</div>	

								<div class="total_price">
									<span><?php echo $saleprice?></span> <?php echo cz('free_shipping_text')?>
								</div>	
								<form method="POST" action="<?php echo esc_html( home_url('/') ) ?>" class="">
									<div class="buy_button">
										<input type="hidden" id="product_id" name="product_id" value="<?php echo $post_id ?>">
										<input type="submit" name="ae_submit" class="buy_now" value="BUY NOW">
								</form>
		
										<?php if ( cz('product_video')):?><a class="video youtube view_video" href="<?php echo cz('product_video')?>">view video<i class="fa fa-play-circle-o" aria-hidden="true"></i></a><?php endif;?>
									</div>
							</div>	
						</div>	

					</div>
				</div>
			</div>	
		</div>	
	</div>	

	<div class="guarantees">
		<div class="container">
			<div class="row">
				<div class="col-md-3 col-sm-6">
					<div class="box-info">
						<?php echo cz('box_info1')?>
					</div>
				</div>

				<div class="col-md-3 col-sm-6">
					<div class="box-info">
						<?php echo cz('box_info2')?>
					</div>
				</div>

				<div class="col-md-3 col-sm-6">
					<div class="box-info _991">
						<?php echo cz('box_info3')?>
					</div>
				</div>

				<div class="col-md-3 col-sm-6">
					<div class="box-info _991">
						<?php echo cz('box_info4')?>
					</div>
				</div>

			</div>	
		</div>	
	</div>	

	
	<div class="gallery">
		<div class="container">
			<div class="row">
				<div class="col-sm-12">
					<div class="box_desc">
						<div class="detail_inner_desc">						
							
							<div id="gallery_carousel" class="carousel slide" data-ride="carousel">
								  <!-- Indicators -->
								  <ol class="carousel-indicators">
								    <li data-target="#gallery_carousel" data-slide-to="0" class="active"></li>
								    <?php if (cz('product_desc_2')):?><li data-target="#gallery_carousel" data-slide-to="1"></li><?php endif; ?>
								    <?php if (cz('product_desc_3')):?><li data-target="#gallery_carousel" data-slide-to="2"></li><?php endif; ?>
								  </ol>

								  <!-- Wrapper for slides -->
								  <div class="carousel-inner" role="listbox">

								    <div class="item active">
									    				
											<div class="head_title"><?php echo cz('product_desc_title_1');?></div>
											<div class="line_hr"></div>
											<div class="desc_content">
												<?php echo cz('product_desc_1');?>
											</div>
										
									</div>
									<?php if (cz('product_desc_2')):?>
								    <div class="item">
								      						
											<div class="head_title"><?php echo cz('product_desc_title_2');?></div>
											<div class="line_hr"></div>
											<div class="desc_content">
												<?php echo cz('product_desc_2');?>
											</div>										
								    </div>
									<?php endif; ?>
									<?php if (cz('product_desc_3')):?>
									<div class="item">
								      						
											<div class="head_title"><?php echo cz('product_desc_title_3');?></div>
											<div class="line_hr"></div>
											<div class="desc_content">
												<?php echo cz('product_desc_3');?>
											</div>
									<?php endif;?>
								    </div>
								  </div>
							 
								 <!-- Controls -->
								 <a href="#gallery_carousel" data-slide="prev" class="left-arrow">
								 	<i class="fa fa-angle-left" aria-hidden="true"></i>
								 </a>

								 <a href="#gallery_carousel" class="right-arrow" data-slide="next">
								 	<i class="fa fa-angle-right" aria-hidden="true"></i>
								 </a>

							</div>

						</div>
					</div>
				</div>	
			</div>	
		</div>				
	</div>

	<div class="buyers">
		<div class="container">
			<div class="row">
				<div class="col-sm-12 text-center">
					<div class="icon-social"></div>
					<div class="head_text">
						<?php echo cz('enjoy_title')?>
					</div>
					<div class="desc">
						<?php echo cz('enjoy_text')?>
					</div>
					<div class="square"></div>
				</div>
			</div>
		</div>			
	</div>

	<div class="testimonials">
		<div class="container">
			<div class="row">
				<div class="col-sm-12 text-center">
				
							<div id="testimonials_carousel" class="carousel slide" data-ride="carousel">
								  <!-- Indicators -->
								  <ol class="carousel-indicators">
								    <li data-target="#testimonials_carousel" data-slide-to="0" class="active"></li>
								    <li data-target="#testimonials_carousel" data-slide-to="1"></li>
								    <li data-target="#testimonials_carousel" data-slide-to="2"></li>
								  </ol>

								  <!-- Wrapper for slides -->
								  <div class="carousel-inner" role="listbox">

								    <div class="item active">
									    				
											<?php echo cz('feedback_1');?>
										
									</div>

								    <div class="item">
								      						
														
											<?php echo cz('feedback_2');?>
										
								    </div>
								    <div class="item">
								      						
														
											<?php echo cz('feedback_3');?>
										
								    </div>

								  </div>
							 
								 <!-- Controls -->
								 <a href="#testimonials_carousel" data-slide="prev" class="left-arrow">
								 	<i class="fa fa-angle-left" aria-hidden="true"></i>
								 </a>

								 <a href="#testimonials_carousel" class="right-arrow" data-slide="next">
								 	<i class="fa fa-angle-right" aria-hidden="true"></i>
								 </a>

							</div>

				</div>
			</div>
		</div>			
	</div>


	<div class="buy_product">
		<div class="container">

			<div class="row">
				<div class="col-sm-12 text-center">
					<div class="icon-shopping-bag"></div>
				</div>	
			</div>	

			<div class="row">
				<div class="col-sm-6 width_767_50 width_700_100">
					
					<div class="img-box">
						<img class="img-responsive" src="<?php if ( cz('product_image_bottom')):?><?php echo cz('product_image_bottom')?><?php else:?><?php echo $image['url']; ?><?php endif;?>" />
					</div>
					
				</div>

				<div class="col-sm-6 width_767_50 width_700_100">
					<div class="head_title">
						<?php echo cz('product_title')?>
					</div>

					<div class="price">
						<span class="list_price"><?php echo $price?></span> (You Save <span class="save_price"><?php echo round($price_change_percent, 2) ?> %</span>)
					</div>	

					<div class="total_price">
						<span><?php echo $saleprice ?></span><?php echo cz('free_shipping_text_2')?>
					</div>
					<form method="POST" action="<?php echo esc_html( home_url('/') ) ?>" class="">
					<input type="hidden" name="product_id" value="<?php echo $post_id ?>">
						<div class="buy_button">
							<input type="submit" name="ae_submit" class="buy_now buy2" value="BUY NOW">
						</div>
					</form>
				</div>

			</div>
		</div>			
	</div>



	<div class="form_container">
		<div class="container">
			<div class="row">
					<div class="col-sm-12 text-center">
						<div class="icon-map"></div>
						<div class="contact_us_head">contact us</div>
					</div>	
			</div>	

			<div class="row">
				<div class="col-sm-6 width_767_100">
					
					<div class="white_bg">
						<form method="POST">
						<?php wp_nonce_field( 'mailing_action', 'mailing' ); ?>
							<input type="text" class="inp" name="name_fio" id="name_fio" value="" placeholder="Your Name" />
							<input type="text" class="inp" name="email" id="email" value="" placeholder="Your Email" />
							<input type="text" class="inp" name="message" id="message" value="" placeholder="Your Message" />
							<input type="submit" class="" name="but_send" id="but_send" value="SEND MESSAGE" />
						</form>	
					</div>
					
				</div>	


				<div class="col-sm-6 width_767_100">
					<div class="loc">Location:</div>

					<div class="addr">
						<span class="icon-multimedia addr_email"></span><span class="addr_info">Email:</span><?php echo cz('email');  ?>					
					</div>

					<div class="addr">						
						<span class="icon-technology"></span><span class="addr_info">Phone:</span><?php echo cz('phone');  ?>						
					</div>

					<div class="addr">						
						<span class="icon-pin"></span><span class="addr_info">Address:</span><?php echo cz('address');  ?>
					</div>

					<div class="footer_soc">
						<div class="head_text">
							Join us on social media:
						</div>

						<div class="soc_header_top">
							<noindex>
								<a href="<?php echo cz('facebook');?>" target="_blank"><span class="icon-soc-fb"></span></a>
								<a href="<?php echo cz('twitter');?>" target="_blank"><span class="icon-twitter"></span></a>
								<a href="<?php echo cz('instagram');?>" target="_blank"><span class="icon-instogram"></span></a>
								<a href="<?php if(cz('pinterest')):?><?php echo cz('pinterest');?><?php else:?>javascript:void((function(d){e=d.createElement('script');e.setAttribute('type','text/javascript');e.setAttribute('charset','UTF-8');e.setAttribute('src','//assets.pinterest.com/js/pinmarklet.js?r='+Math.random()*99999999);d.body.appendChild(e);}(document)));<?php endif;?>" target="_blank">
									<span class="icon-social-1"></span>
								</a>
							</noindex>	
						</div>

					</div>	

				</div>	

			</div>	
		</div>	
	</div>		
	<?php catch_mailing(cz('email'));?>
<?php get_footer(); ?>