jQuery( function($) {
	if ($(window).height() < $(window).width()) {
		var vidHeight = $(window).height() * 0.7;
		var vidWidth = vidHeight * 1.77777;
	} else {
		var vidWidth = $(window).width() * 0.9;
		var vidHeight = vidWidth / 1.77777;
	}
	$(".youtube").YouTubeModal({autoplay:0, width:vidWidth, height:vidHeight, hideTitleBar: true, controls: 2, theme: ""});

	$(window).load(function() {
		resizeEmbedVideo();
	});
	
	$(window).resize(function() {
		setTimeout( function(){
			resizeModalVideo();
			resizeEmbedVideo();
		}, 400);
	});

	function resizeModalVideo() {
	
		if ($(window).height() < $(window).width()) {
			var vidHeight = $(window).height() * 0.7,
				vidWidth = vidHeight * 1.77777;
		} else {
			var vidWidth = $(window).width() * 0.9,
				vidHeight = vidWidth / 1.77777;
		}
	
		var content = $('.YouTubeModal .modal-dialog'),
			video 	= $('.YouTubeModal .modal-dialog iframe');
			
		content.css('width',vidWidth);
		vidWidth = vidWidth - 18;
		video.attr({'width':vidWidth, 'height': vidHeight});
	}
	
	function resizeEmbedVideo() {
		
		var th 		= $('.post-content'),
			video 	= $('.post-content iframe');
		
		if( video.length == 0 ) return;
		
		var vidWidth = $(th).width(),
			vidHeight = vidWidth / 1.77777;
		
		vidWidth = vidWidth - 18;
		video.attr({'width':vidWidth, 'height': vidHeight});
	}
	
	function isFullyVisible(elem) {
		var docViewTop = $(window).scrollTop();
		var docViewBottom = docViewTop + $(window).height();

		var elemTop = $(elem).offset().top;
		var elemBottom = elemTop + $(elem).height();

		return ((elemBottom <= docViewBottom) && (elemTop >= docViewTop));
	}

	$(window).scroll(function() {
		$('video').each(function() {
			if (isFullyVisible(this)) {
				this.play();
			} else {
				this.pause();
			}
		});
	});

	$('video').on('play', function() {
		$('video').not($(this).get(0)).each(function() {
			$(this).get(0).pause();
		});
	});
	});